rematch - Bug #732

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Check lai realtime thgi gian chat hi€n thi trén man hinh

12/17/2024 01:48 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:

http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message hoac man detail publish, man home muc chat
2. Kiém tra hién thi

0 Két qua hién tai:
2. Hién thj sai thai gian so véi DB

0 Két qua mong mudn:
2. Hién thj dung thai gian so véi DB

History

#1 - 12/17/2024 01:48 AM - Nguyén Tra
- File 328.jpg added

#2 - 12/17/2024 01:49 AM - Nguyén Tra
- Description updated

#3 - 12/17/2024 01:52 AM - Nguyén Tra
- Description updated

#4 - 12/23/2024 04:23 AM - Lan Anh Le

- Status changed from Open to In Progress

#5 - 12/24/2024 01:57 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#6 - 12/24/2024 01:57 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#7 - 12/24/2024 01:57 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#8 - 12/24/2024 02:03 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
